Delete a saved inbox view
DELETE
/orgs/{organizationId}/projects/{projectId}/views/{viewId}Delete a saved inbox view within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthviewId*string
Length
1 <= length <= 200Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/orgs/string/projects/string/views/string" \ -H "Idempotency-Key: stringst"{ "data": { "deleted": true, "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}